Subject: [mpls] MPLS & Ethernet World 2013: Call for proposals

From: "Michel Gosse" <[email-masked]>
Date: Thu, 26 Apr 2012 13:38:12 +0200

The 15th edition of the MPLS & Ethernet World Congress will take place in
Marriott Paris Rive Gauche, from 19 to 22 March, 2013.
 
The call for proposal is online:
 
 <http://www.uppersideconferences.com/mpls2013/mpls2013cfp.html>
http://www.uppersideconferences.com/mpls2013/mpls2013cfp.html